﻿html, body {
	height: 100%;
	width: 100%;
}

body {
	font-family: 'Exo 2', Arial, sans-serif;
	font-size: 18px;
font-weight: 300;
color:#222;
font-size: 20px;
line-height: 30px;
}




.container {
	width:100%;
	min-width:300px;
	max-width:990px;
	overflow:hidden;
	padding:60px 10px;
	margin:0 auto
	position: relative;
}

.pad-section {
	padding-top:80px;
	padding-bottom:80px;
}


img {
	max-width: 100%;
	height:auto;
}



.bg {
	display: table;
	height: 100%;
	position: relative;
	width: 100%;
}

.text-header {
	text-align: right;
	font-weight: 800;
	font-size: 90px;
	line-height: 100px;
	padding-top: 200px;
	color:#fff;
}

@media only screen and (max-width: 570px) {
	.text-header {
		font-size: 60px;
	}
}

.text-subheader {
	text-align: right;
	font-size: 36px;
	line-height: 46px;
	padding-top: 1em;
	color:#fff;
}


/* additional sections */
.block-1 {
	background: url(../p/1.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


.block-2 {
	background-color: #2c4b96;
	color:#fff;
	font-size: 24px;
	line-height: 34px;
}




.block-3 {
	height:800px;
	background: url(../p/2.jpg) no-repeat center center scroll; 
}

.container-1-2 {
width: 50%;
display: inline-block;
vertical-align: top;
}


h2 {
	font-family: 'Exo 2', Arial, sans-serif;
	color:#222;
	font-size: 72px;
	line-height: 80px;
	font-weight: 800;
}

.block-3-left {
	padding-top: 94px;
}


.block-3-right {
	padding-top: 135px;
}


.block-4 {
	background-color:#f1f8ff;
}

.block-4-bg-left {
	background: url(../p/3.jpg) no-repeat scroll top left; 
}

.block-4-bg-right {
	background: url(../p/4.jpg) no-repeat scroll top right; 
}


/* .block-4-text {
	background-color:#f1f8ff;
	height: 480px;
	width: 435px;
	margin:60px 0;
border-top:3px solid #8eb5d9;
border-bottom:3px solid #8eb5d9;
padding-top: 64px;
}
 */



.block-4-container {
	background-color:#f1f8ff;
	padding: 0 60px;
width: 555px;
	height: 600px;
}

.block-4-text {
		background-color:#f1f8ff;

border-top:3px solid #8eb5d9;
border-bottom:3px solid #8eb5d9;
padding-top: 64px;
	height: 600px;
}





.block-5 {
	height:800px;
	background: url(../p/5.jpg) no-repeat center center fixed; 
}

.block-5-text {
	margin-top: 240px;
	border-top:8px solid #8eb5d9;
	background: #fff;
	padding:52px 60px 60px 60px;
}

.block-5-container {
padding-left:0;
padding-right:0;
}



.block-6 {
	height: 760px;
	background: #f1f8ff;
}

.block-6-bg-left {
	background: url(../p/6.jpg) no-repeat scroll top left; 
	height: 600px;
}

.block-6-bg-right {
	background: url(../p/7.jpg) no-repeat scroll top right; 
	height: 600px;
}



.block-7 {
	height:800px;
	background: url(../p/8.jpg) no-repeat center center scroll; 
}

.block-7-text {
	margin-top: 140px;
	border:1px solid #fff;
	padding:60px;
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	color:#fff;
}


.container-no-pad {
padding-left:0;
padding-right:0;
}






.block-8 {
	background-color:#f0f3f4;
}

.block-8-bg-left {
	background: url(../p/9.jpg) no-repeat scroll top left; 
}

.block-8-bg-right {
	background: url(../p/10.jpg) no-repeat scroll top right; 
}

.block-8-container {
	background-color:#f0f3f4;
	padding: 0 60px;
width: 555px;
	height: 600px;
float:right;
}

.block-8-text {
border-top:3px solid #8eb5d9;
border-bottom:3px solid #8eb5d9;
padding-top: 50px;
	height: 600px;
}




.block-9 {
	background-color: #425a75;
	color:#fff;
}


.block-10 {
	height:800px;
	background: url(../p/11.jpg) no-repeat center center fixed; 
}

.block-11 {
	height:800px;
	background: url(../p/12.jpg) no-repeat center center fixed; 
}


.block-12 {
	height:800px;
	background: url(../p/13.jpg) no-repeat center center fixed; 
}

.block-13 {
	background-color: #fff;
	color:#222;
}


.block-14 {
	height:680px;
	padding-bottom: 80px;
	background: url(../p/14-15-16.jpg) no-repeat top center scroll; 
}

.block-15 {
	height:800px;
	background: url(../p/17.jpg) no-repeat center center scroll; 
}

.block-15-text {
	color:#fff;
	padding-top: 190px;
}

.block-15-text h2 {
	color:#fff;
	text-align: center;
	padding-bottom: .25em;
}




.block-16 {
	background-color:#f1f8ff;
}

.block-16-bg-left {
	background: url(../p/18.jpg) no-repeat scroll top left; 
}

.block-16-bg-right {
	background: url(../p/19.jpg) no-repeat scroll top right; 
}

.block-16-container {
	background-color:#f1f8ff;
	padding: 0 60px;
width: 555px;
	height: 600px;
float:right;
}

.block-16-text {
	background-color:#f1f8ff;
	height: 440px;
	width: 435px;
	margin:80px 0;
border-top:3px solid #8eb5d9;
border-bottom:3px solid #8eb5d9;
padding-top: 106px;
}



.block-17 {
	height:800px;
	background: url(../p/20.jpg) no-repeat center center fixed; 
}

.block-17-text {
	margin-top: 190px;
	border-top:8px solid #8eb5d9;
	background: #fff;
	padding:52px 60px 60px 60px;
}





.block-18 {
	height:760px;
	padding: 80px 0;
	background: url(../p/21-22.jpg) no-repeat center center scroll; 
}



.block-19 {
	height:800px;
	background: url(../p/23.jpg) no-repeat center center scroll; 
}


.block-19-text {
	margin: 70px auto 0 auto;
	border:1px solid #fff;
	padding:60px;
	/*width: 735px;*/
	color:#fff;

}



.block-20 {
	height:800px;
	background: url(../p/24.jpg) no-repeat center center fixed; 
}

.block-20-text {
	/*width: 690px;*/
	float: right;
	margin-top: 100px;
	border-top:8px solid #8eb5d9;
	background: #fff;
	padding:16px 56px 56px 56px;
}


.block-21 {
	height:800px;
	background: url(../p/25.jpg) no-repeat center center scroll; 
}

.block-21-text {
	margin-top: 300px;
	color:#fff;
	font-weight: 400;
}





.block-22 {
	height:800px;
	background: url(../p/26.jpg) no-repeat center center fixed; 
}

.block-23 {
	height:800px;
	background: url(../p/27.jpg) no-repeat center center fixed; 
}





.block-24 {
	background-color:#20161f;
}

.block-24-bg-left {
	background: url(../p/28.jpg) no-repeat scroll top left; 
}

.block-24-bg-right {
	background: url(../p/29.jpg) no-repeat scroll top right; 
}

.block-24-container {
	background-color:#20161f;
	padding: 0 60px;
width: 555px;
	height: 600px;
float:right;
}



.block-24-text {
	background-color:#20161f;
	height: 480px;
	width: 435px;
	margin:60px 0;
border-top:3px solid #583f5c;
border-bottom:3px solid #583f5c;
padding-top: 8px;
color:#fff;
}

.block-24-text h2 {
color:#fff;
}


.block-25 {
background-color:#282d3b;
color:#fff;
}


.block-26 {
	height:680px;
	background: url(../p/30-31.jpg) no-repeat center top scroll; 
background-color:#282d3b;
	padding-bottom: 80px;
	overflow: hidden;
}



.block-27-bg-left {
	background: url(../p/32.jpg) no-repeat scroll top left; 
}

.block-27-bg-right {
	background: url(../p/33.jpg) no-repeat scroll top right; 
}

.block-27-container {
	background-color:#fff;
	padding: 60px 60px 0 60px;
width: 555px;
	height: 600px;
}

.block-27-text {
border-top:3px solid #8eb5d9;
border-bottom:3px solid #8eb5d9;
padding-top: 40px;
	height: 480px;
}


.block-28 {
	height:800px;
	background: url(../p/34.jpg) no-repeat center center fixed; 
}



.block-29 {
	background-color:#5a7599;
}

.block-29-bg-left {
	background: url(../p/35.jpg) no-repeat scroll top left; 
}

.block-29-bg-right {
	background: url(../p/36.jpg) no-repeat scroll top right; 
}

.block-29-container {
	background-color:#5a7599;
	padding: 0 60px;
width: 555px;
	height: 600px;
float:right;
}


.block-29-text {
	background-color:#5a7599;
	height: 440px;
	width: 435px;
	margin:80px 0;
border-top:3px solid #8eb5d9;
border-bottom:3px solid #8eb5d9;
padding-top: 90px;
color:#fff;
}

.block-30 {
	height:800px;
	background: url(../p/37.jpg) no-repeat center center scroll; 
}

.block-30-text {
	margin-top: 300px;
	color:#fff;
	font-weight: 400;
}


.block-31 {
	height:800px;
	background: url(../p/38.jpg) no-repeat center center fixed; 
}

.block-31-text {
	margin-top: 190px;
	border-top:8px solid #8eb5d9;
	background: #fff;
	padding:16px 60px 60px 60px;
}

.block-31-text h2 {
	text-align: center;
}


.block-32 {
	height:800px;
	background: url(../p/39.jpg) no-repeat center center scroll; 
}

.block-32-text {
	margin-top: 226px;
	color:#fff;
	font-weight: 400;
}


.block-33-text {
	text-align: center;
	/*border-top:2px solid #e2e5e8;*/
	/*padding-top: 60px;*/
}

.block-33-text p {
padding-bottom: .25em;
}


@media only screen and (min-width: 760px) {

.block-7-text {
	margin-left: 20%;
}

.block-19-text {
	margin-left: 24%;
}


.container {
	padding:0 60px;
}

.pad-section {
	padding-top:80px;
	padding-bottom:80px;
}
}


.b-footer__social-list {
	text-align: center;
	padding-left: 0;
} 

.b-footer__social-item {
	display: inline-block;
	width: 40px;
	height: 40px;
	margin:0 .25em;
} 


.b-footer__social-item:first-of-type {
	display: inline-block;
	width: 40px;
	height: 40px;
	margin:0 .25em;
} 

.icon-fb-large, .icon-gp-large, .icon-mt-large, .icon-ok-large, .icon-tw-large, .icon-vk-large {
    background-image: url('/i/sprite-social.png');
    background-repeat: no-repeat;
    display: block
}

.icon-fb-large {
    width: 40px;
    height: 40px;
    background-position: -5px -5px
}

.icon-gp-large {
    width: 40px;
    height: 40px;
    background-position: -89px -30px
}

.icon-mt-large {
    width: 40px;
    height: 40px;
    background-position: -39px -80px
}

.icon-ok-large {
    width: 40px;
    height: 40px;
    background-position: -89px -80px
}
.icon-tw-large {
    width: 40px;
    height: 40px;
    background-position: -5px -130px
}

.icon-vk-large {
    width: 40px;
    height: 40px;
    background-position: -55px -130px
}

